<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">6 Concert-Etyder, op. 11</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
                <identifier type="file_collection" xml:id="identifier_2a0085c0">Opus</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 11</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">6 Concert-Etyder, op. 11</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">6 Concert Etudes, Op. 11</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="fr_0">French</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList>
                        <term>Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c"/>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_c21acecb">
                                <titleStmt xml:id="titleStmt_e617ecd8">
                                    <title xml:id="title_ed3f1be5" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_a480f244" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_4989062f">
                                        <persName role="" xml:id="persName_55ac8d62"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3f711f50">
                                    <incipText xml:id="incipText_3683843e">
                                        <p xml:id="p_ce21670e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6c24c39f"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e22ac899"/>
                                </incip>
                                <tempo xml:id="tempo_95391c14">Allegro con fuoco</tempo>
                                <key accid="f" mode="minor" pname="b" xml:id="key_a70d4a0b"/>
                                <meter count="2" unit="4" xml:id="meter_8d726bd9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b63ea11e">
                                    <castList xml:id="castList_95659d96">
                                        <castItem xml:id="castItem_8a60bd07"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_35564819"/>
                                </perfMedium>
                                <extent xml:id="extent_38274289"/>
                                <notesStmt xml:id="notesStmt_567e3b08">
                                    <annot xml:id="annot_5e82230f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c0b850d4"/>
                                <relationList xml:id="relationList_ebfdf68d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e1e8197c"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_ab7b68a1">
                                <titleStmt xml:id="titleStmt_b660e94b">
                                    <title xml:id="title_63610946" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_63d304c0" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_d7e84ae2">
                                        <persName role="" xml:id="persName_f6606a8b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_45ae52e0">
                                    <incipText xml:id="incipText_26473159">
                                        <p xml:id="p_c06c5add" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_8ef2fad2"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_aeb4ac13"/>
                                </incip>
                                <tempo xml:id="tempo_819cf5e6">Andantino grazioso</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_99f7fb51"/>
                                <meter count="3" unit="4" xml:id="meter_5ef996a9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_558c1f3f">
                                    <castList xml:id="castList_cc0595fa">
                                        <castItem xml:id="castItem_8c6d22ca"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_94112567"/>
                                </perfMedium>
                                <extent xml:id="extent_ccc268fc"/>
                                <notesStmt xml:id="notesStmt_d1f47601">
                                    <annot xml:id="annot_d5cb8b62"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4fba39c1"/>
                                <relationList xml:id="relationList_41829398">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c2116951"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_6bf8820e">
                                <titleStmt xml:id="titleStmt_689462e7">
                                    <title xml:id="title_4bc530c0" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_6fd2fe5f" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_f3ba4a45">
                                        <persName role="" xml:id="persName_589765e8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_cc49250e">
                                    <incipText xml:id="incipText_6368b43f">
                                        <p xml:id="p_cebdaa7d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_6faffde9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_268da51d"/>
                                </incip>
                                <tempo xml:id="tempo_31fc4fab">Allegretto scherzando</tempo>
                                <key accid="n" mode="minor" pname="g" xml:id="key_083ce654"/>
                                <meter count="3" unit="4" xml:id="meter_8935b289"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_56611dc1">
                                    <castList xml:id="castList_cc3fa362">
                                        <castItem xml:id="castItem_4a356c10"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_597346bd"/>
                                </perfMedium>
                                <extent xml:id="extent_84e7ce8e"/>
                                <notesStmt xml:id="notesStmt_f7660cfd">
                                    <annot xml:id="annot_38ce0213"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b99d99c5"/>
                                <relationList xml:id="relationList_226db6ac">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3ce1f331"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_b0589cdb">
                                <titleStmt xml:id="titleStmt_f9389aa8">
                                    <title xml:id="title_c32416d2" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_ccca8097" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_2a819198">
                                        <persName role="" xml:id="persName_d1e65567"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7a7bf97f">
                                    <incipText xml:id="incipText_81ce0504">
                                        <p xml:id="p_9cbcc720" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_7ee67b8b"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_644dd30e"/>
                                </incip>
                                <tempo xml:id="tempo_75c0f856">Allegretto</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_020a15b9"/>
                                <meter sym="common" xml:id="meter_5830359c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c4df110c">
                                    <castList xml:id="castList_ccf44746">
                                        <castItem xml:id="castItem_c00dd68f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5d15c320"/>
                                </perfMedium>
                                <extent xml:id="extent_5a4e19f8"/>
                                <notesStmt xml:id="notesStmt_351aa1a4">
                                    <annot xml:id="annot_afa3c589"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d3dc4d2f"/>
                                <relationList xml:id="relationList_7ec1fe7d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_51a4526a"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_d062b5f3">
                                <titleStmt xml:id="titleStmt_a277e9e9">
                                    <title xml:id="title_c9214c57" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_09d1938f" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_780faa16">
                                        <persName role="" xml:id="persName_3927fedb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_59e1325f">
                                    <incipText xml:id="incipText_4b00a406">
                                        <p xml:id="p_a118d700" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_087a0d28"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_b848993a"/>
                                </incip>
                                <tempo xml:id="tempo_24748d88">Molto Allegro e con brio</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_d6eababa"/>
                                <meter count="12" unit="8" xml:id="meter_a5030032"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_78c6eb67">
                                    <castList xml:id="castList_c7fc9024">
                                        <castItem xml:id="castItem_5d8c6dc0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_248c2515"/>
                                </perfMedium>
                                <extent xml:id="extent_06de7e45"/>
                                <notesStmt xml:id="notesStmt_3360bc50">
                                    <annot xml:id="annot_9adb3ff8"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8150d691"/>
                                <relationList xml:id="relationList_3a261aeb">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1f3b1d87"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_1600e959">
                                <titleStmt xml:id="titleStmt_b023d5d8">
                                    <title xml:id="title_0406e5fb" xml:lang="en">Concert Etude</title>
                                    <title xml:id="title_b9c07a82" xml:lang="fr">Etude de Concert</title>
                                    <respStmt xml:id="respStmt_80e21050">
                                        <persName role="" xml:id="persName_c15fd5f4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b1322b6d">
                                    <incipText xml:id="incipText_72b62ad4">
                                        <p xml:id="p_80d98363" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_534af6c9"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_e62a7949"/>
                                </incip>
                                <tempo xml:id="tempo_ddc3e7ec">Allegretto grazioso</tempo>
                                <key accid="n" mode="major" pname="a" xml:id="key_d4c76bf5"/>
                                <meter count="6" unit="8" xml:id="meter_f67a1997"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_85ec6ee0">
                                    <castList xml:id="castList_cd3b002f">
                                        <castItem xml:id="castItem_c99b2ab2"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7b7b2200"/>
                                </perfMedium>
                                <extent xml:id="extent_e56c0501"/>
                                <notesStmt xml:id="notesStmt_97f29886">
                                    <annot xml:id="annot_78418e13"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_8410f100"/>
                                <relationList xml:id="relationList_005dce88">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4b65b75b"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_008de18e">
                    <resp xml:id="resp_c62151bd">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_44a7cd40">
                    <p xml:id="p_b5f08c16"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-22" xml:id="change_40f79a1c">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-23" xml:id="change_303N1035C">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_300N1034D">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_303N1034F">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>